a:link {
	text-decoration: none;
	
}

a:visited {
	color: 	#9e379f;
	text-decoration: none;
}

a:hover {
	color:black;
	text-decoration: underline;
	background-color: red;
}

a:active {
	text-decoration: none;
}



div, p, h2, h3, h5 {
	text-align:center;
}

table, th, td {
	border: solid black 1px;
	border-collapse: collapse;
	padding: 5px;
}

thead, tfoot {
	background-color: #e39e54;
	font-weight: bold;
}

tbody {
	background-color:#d64d4d;
	font-style: italic;
}

li {
	color:red;
	text-align: justify;
	font-style: italic;
	}
	
.rockFonts {
	font-family: 'Rock Salt', cursive;
}
